Subject: Re: bug#26518: 26.0.50; M-x bubbles crashes emacs

From: Vibhav Pant <[email-masked]>
Date: Sat, 15 Apr 2017 21:10:28 +0530

On 15-Apr-2017 8:14 PM, "Eli Zaretskii" <[email-masked]> wrote:
> Vibhav, could this have anything to do with the latest changes in
> bytecode?

Indeed, It's an issue with `byte-compile-inline-lapcode` inlining
switch bytecode incorrectly. I've been busy with other stuff lately,
will try fixing this today. Meanwhile, do you think I should set
`byte-compile-cond-use-jump-table` to nil by default to disable
`switch` compilation till this is fixed?

Thanks,
Vibhav